libssh 0.9.5 The SSH library

Data Fields
sftp_attributes_struct Struct Reference
The libssh SFTP API

## Data Fields
char * | name
char * | longname
uint32_t | flags
uint8_t | type
uint64_t | size
uint32_t | uid
uint32_t | gid
char * | owner
char * | group
uint32_t | permissions
uint64_t | atime64
uint32_t | atime
uint32_t | atime_nseconds
uint64_t | createtime
uint32_t | createtime_nseconds
uint64_t | mtime64
uint32_t | mtime
uint32_t | mtime_nseconds
ssh_string | acl
uint32_t | extended_count
ssh_string | extended_type
ssh_string | extended_data

The documentation for this struct was generated from the following file:

- sftp.h